
body, table { font-family: Arial, Helvetica, sans-serif; font-size:13px; line-height: 22px; }
p { margin-top: 3px; margin-bottom:5px; color:#525151; }
h1 {  font-family:'Helvetica Inserat LT W01 Rg'; font-size:30px;  line-height:35px;  color:#404040; text-transform:uppercase; }
h1 strong { color:#c71515; } 
h2 { font-family:'Proxima N W01 At Smbd'; font-size:20px; line-height:20px; color:#646464; }
h3 {color: #999999; font-size:14px; line-height:16px; font-weight: normal; margin-top: 15px; margin-bottom: 15px;}
#content ul { margin:0; padding:0; list-style-type:none; font-size:13px; }
#content ul li { background-image:url(media/dotpoint.png); background-repeat:no-repeat; padding:0 0 0 20px; }
.clear { clear:both; }